# MatMPIBAIJSetHashTableFactor

Sets the factor required to compute the size of the HashTable.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatMPIBAIJSetHashTableFactor(Mat mat,PetscReal fact)

### Input Parameters

mat -the matrix
fact -factor

Collective on Mat

### Notes

This can also be set by the command line option: -mat_use_hash_table <fact>

### Keywords

matrix, hashtable, factor, HT

### See Also

MatSetOption()

Level:advanced
Location: src/mat/impls/baij/mpi/mpibaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages